Anmeldeproblem nach Update von 2.5.0 auf 2.6.1


Startseite Foren Hilfe bei Problemen Anmeldeproblem nach Update von 2.5.0 auf 2.6.1

Verschlagwortet: 

  • Dieses Thema hat 5 Antworten und 2 Stimmen, und wurde zuletzt aktualisiert vor 1 Monat von kampino5.
6 Beiträge anzeigen - 1 bis 6 (von insgesamt 6)
  • Autor
    Beiträge
  • #6228
    kampino5
    Teilnehmer

    Hallo in die Runde,

    nach durchgeführten update auf 2.6.1 ist eine Anmeldung am client nicht mehr möglich, „Anmeldedaten oder Verbindungsparameter falsch“. j-lawyer läuft auf einem ubuntu mate 22.04.2 LTS.

    Die client.log zeigt einen Fehler:

    „Error connecting to server“

    Die server.log meldet:

    „2024-05-16 10:53:51,188 ERROR [org.jboss.as] (Controller Boot Thread) WFLYSRV0026: WildFly Full 16.0.0.Final (WildFly Core 8.0.0.Final) started (with errors) in 37747ms – Started 2288 of 3855 services (1372 services failed or missing dependencies, 366 services are lazy, passive or on-demand)“

    und

    „2024-05-16 10:53:51,008 ERROR [org.jboss.as.controller.management-operation] (Controller Boot Thread) WFLYCTL0013: Operation („deploy“) failed – address: ([(„deployment“ => „j-lawyer-server.ear“)]) – failure description: {
    „WFLYCTL0412: Required services that are not installed:“ => [
    „jboss.security.security-domain.jlawyer-application-security-domain“,
    „jboss.naming.context.java.jms.queue.outgoingMailProcessorQueue“
    ],“ …

    -> es folgt die Aufzählung weiterer services, die fehlen. Vielleicht ein Problem mit Zugriffsrechten?

    Würde mich freuen, wenn ich einen Tipp bekäme. Habe die log-Dateien vorsorglich schon mal an die info@j-lawyer.org geschickt (wie beim letzten Mal).

    Danke und viele Grüße aus Dortmund
    Dirk

    #6229
    j-lawyer.org
    Administrator

    Ein Sprung von 2.5 auf 2.6.1 ist nicht möglich, es muss erst 2.6 installiert werden.

    > https://www.j-lawyer.org/?p=2214

    VG
    Jens / j-lawyer.org

    #6230
    j-lawyer.org
    Administrator

    Für das Update auf 2.6 bitte zwingend bei der Eingabe des Datenbankpasswortes das korrekte MySQL-Passwort eingeben. Im Zweifelsfall nicht raten oder ignorieren, das wird fehlschlagen.

    #6231
    kampino5
    Teilnehmer

    Kann ich denn die 2.6 über die 2.6.1 drüberinstallieren oder wie kann ich das 2.6.1 update rückgängig machen?

    #6232
    j-lawyer.org
    Administrator

    Ja, drüberinstallieren. Ich habe das „zurückspringen“ in den Versionen selbst noch nie gemacht, aber die 2.6 bringt grundlegende Änderungen mit, die installiert sein müssen, dass das Update 2.6.1 funktionieren kann.

    #6233
    kampino5
    Teilnehmer

    Hat funktioniert – Besten Dank!

6 Beiträge anzeigen - 1 bis 6 (von insgesamt 6)
  • Du musst angemeldet sein, um zu diesem Thema eine Antwort verfassen zu können.